| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

boost::locale::converter< Char > Member List
This is the complete list of members for boost::locale::converter< Char >, including all inherited members.

case_folding enum value | boost::locale::converter_base |
conversion_type enum name | boost::locale::converter_base |
convert(conversion_type how, Char const *begin, Char const *end, int flags=0) const =0 | boost::locale::converter< Char > | `[pure virtual]`
converter(size_t refs=0) | boost::locale::converter< Char > | `[inline]`
id | boost::locale::converter< Char > | `[static]`
lower_case enum value | boost::locale::converter_base |
normalization enum value | boost::locale::converter_base |
title_case enum value | boost::locale::converter_base |
upper_case enum value | boost::locale::converter_base |